
 cmd: 'ADD'
 sn: '2V5SJ01D500004'
 op: '6E7237'
 kpsn: ''
 lotno: ''
 Cavity: ''
 Fixture_ID: ''
 machine: ''
 Station_ID: 'T02001'
 testdata: 'test_result=FAIL'
 unit_sn: ''
 uut_start: ''
 uut_stop: ''
 limit_version: ''
 software_version: 'V1'
 firmware_version: '0.2.15'
 station_id: 'T02001'
 software_name: ''
 fixture_id: ''
 Head_ID: ''
 defectcode: ''
 downlimit: 200
 uplimit: 1000
 path: 'D:\\Project manager\\NL001\\prox_calibration\\log\\'
